KPL/MK

   This is the meta-kernel used in the solution of the tasks in the
   Geometric Event Finding Hands On Lesson.
   
   The names and contents of the kernels referenced by this
   meta-kernel are as follows:

      1.  Solar System Ephemeris SPK, subsetted to cover only the
          time range of interest:

             de430.bsp

      2.  Martian Satellite Ephemeris SPK, subsetted to cover only
          the time range of interest:

             mar085.bsp

      3.  ESA stations SPK:

             estrack_v01.bsp

      4.  ESA stations frame definitions:

             estrack_v01.tf

      5.  EARTH_FIXED/ITRF93 frame connection:

             earthfixeditrf93.tf

      6.  Binary PCK for Earth:

             earth_070425_370426_predict.bpc

      7.  ExoMars-16 TGO Spacecraft Trajectory SPK, subsetted to
          cover only the time range of interest:

             em16_tgo_mlt_20171205_20230115_v01.bsp

      8.  Generic LSK:

             naif0012.tls

      9.  Generic PCK:

            pck00010.tpc

     10. Low-resolution Mars DSK:

            mars_lowres.bds

\begindata

   KERNELS_TO_LOAD = (

      './kernels/spk/de430.bsp'
      './kernels/spk/mar085.bsp',
      './kernels/spk/estrack_v01.bsp'
      './kernels/fk/estrack_v01.tf'
      './kernels/fk/earthfixeditrf93.tf'
      './kernels/pck/earth_070425_370426_predict.bpc'
      './kernels/lsk/naif0012.tls'
      './kernels/spk/em16_tgo_mlt_20171205_20230115_v01.bsp'
      './kernels/pck/pck00010.tpc'
      './kernels/dsk/mars_lowres.bds'

                     )

\begintext

